package com.bonus.canteen.core.order.web.dto;


import javax.validation.constraints.NotNull;

public class OrderSyncPayStateDTO {
   private @NotNull Long orderId;

   public Long getOrderId() {
      return this.orderId;
   }

   public void setOrderId(final Long orderId) {
      this.orderId = orderId;
   }

}
